@charset "UTF-8";
@import "/include/css/common.sp.css";

/* ---------------------------------------------------------
	CSS Document news
--------------------------------------------------------- */

#news {
	margin: 0 20px 30px;
}

#news h2 {
	margin-bottom: 20px;
	font-weight: 700;
	font-size: 7vw;
	line-height: 1;
	color: #ec7d34;
}

/* ---------------------------------------------------------
	CSS Document about
--------------------------------------------------------- */

#about {
	margin: 0 20px;
}

#about dl {
	margin-bottom: 25px;
}

#about dt {
	height: 50px;
	margin-bottom: 20px;
	background: #669933;
	font-weight: 500;
	font-size: 5vw;
	line-height: 50px;
	color: #fff;
}

#about .section {
	margin-bottom: 60px;
	font-size: 0;
	position: relative;
	z-index: 0;
}

#about .section:after,
#about .section:before {
	content: '';
	width: 12px;
	height: 12px;
	margin-top: -10px;
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
	position: absolute;
	top: 50%;
}

#about .section:after {
	transform: rotate(45deg);
	right: 10px;
}

#about .section:before {
	transform: rotate(-130deg);
	left: 10px;
}

#about .slide {
	overflow: auto;
	-webkit-overflow-scrolling: auto;
	white-space: nowrap;
}

#about .slide::-webkit-scrollbar {
	height: 2px;
}

#about .slide::-webkit-scrollbar-track {
	background: #ccc;
	border-radius: 5px;
}

#about .slide::-webkit-scrollbar-thumb {
	background: #669933;
	border-radius: 5px;
}

#about .slide figure {
	display: inline-block;
	vertical-align: top;
}

#about .slide img {
	height: 50vw;
}

#about p {
	font-weight: 500;
	font-size: 4.5vw;
}
